<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="h-1">H-1</h1>
<p>Element: Hydrogen (Z = 1); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j22’, ‘j4t0’, ‘jnd50’, ‘b80’, ‘j4t1’, ‘t21’, ‘j311’, ‘jnd40’, ‘b71’, ‘j33’, ‘j32’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 16.0; Collisions: 2.19835e+01 +/- 0.0 %</p>
<p>b80 time: 14.9; Collisions: 2.19580e+01 +/- 0.0 %</p>
<p>j33 time: 16.1; Collisions: 2.19691e+01 +/- 0.0 %</p>
<p>jnd50 time: 15.7; Collisions: 2.19671e+01 +/- 0.0 %</p>
<p>t21 time: 16.5; Collisions: 2.19605e+01 +/- 0.0 %</p>
<p>b71 time: 15.0; Collisions: 2.19694e+01 +/- 0.0 %</p>
<p>j32 time: 14.5; Collisions: 2.19640e+01 +/- 0.0 %</p>
<p>j311 time: 15.2; Collisions: 2.20121e+01 +/- 0.0 %</p>
<p>j22 time: 16.0; Collisions: 2.20228e+01 +/- 0.0 %</p>
<p>jnd40 time: 15.4; Collisions: 2.19785e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.2 % (refs), 0.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.4 %</p>
<p>jnd50: rms = 0.5 %</p>
<p>j33: rms = 0.5 %</p>
<p>b80: rms = 0.5 %</p>
<p>jnd40: rms = 0.5 %</p>
<p>j22: rms = 0.5 %</p>
<p>j311: rms = 0.5 %</p>
<p>j32: rms = 0.5 %</p>
<p>b71: rms = 0.5 %</p>
</body>
</html>
